Skip to content
Справочник APIPlatformPlatform billing

Platform_webhook_health

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

GET
/platform/v1/billing/webhooks/health

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/platform/v1/billing/webhooks/health" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
{  "by_vendor": [    {      "failed_24h": 0,      "last_received_at": "2019-08-24T14:15:22Z",      "p50_lag_ms_24h": 0.1,      "p95_lag_ms_24h": 0.1,      "pending": 0,      "received_24h": 0,      "vendor": "string"    }  ]}